table td span:nth-child(1) {
    color: #007BFF;
}

table td span:nth-child(2) {
    color: #DC3545;
}

nav {
    
    padding: 5px;
    display: flex;
}

nav .title {
    flex: 1;
    font-size: 20px;
}

.container{
    width: 100vw;
    height: 100vh;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center
}

.caixa{ 
    display: inline-block;
    flex-direction: row;    
    justify-content: center;
    align-items: center;
    width: 300px;
    height: 300px;
}

.rotulo{
    margin: 4px;
    padding: 4px;
    justify-content: center;
    align-items: center;
    align-self: center;
    float: center;
}

.btn{
    margin: 4px;
}
